.actions {
    margin: 0 auto;
    max-width: rem(280);

    @include media-breakpoint-up(md) {
        width: 100%;
        max-width: inherit;
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
    }
    @include media-breakpoint-up(lg) {}
    @include media-breakpoint-up(xl) {}
}
